﻿@inherits LayoutComponentBase

<div class="page">
    <div class="sidebar">
        <NavMenu />
    </div>

    <div class="main">



        <div class="top-row px-4">
            <AuthorizeView>
                <Authorized>
                    Hellow, @context.User.Identity.Name
                    <a href="logout">Logout</a>
                </Authorized>
                <NotAuthorized>
                    <a href="registration">Register</a>
                    <a href="login">Login</a>
                </NotAuthorized>
            </AuthorizeView>
            @*<a href="http://blazor.net" target="_blank" class="ml-md-auto">About</a>*@
        </div>

        <div class="content px-4">
            @Body
        </div>
    </div>
</div>
